@media only screen and (max-width: 1024px){
/* generated in /home/homesanctuary/public_html/wp-content/themes/coney13/assets/custom-styles/general-custom-styles-responsive.php coney_qodef_content_responsive_styles function */
.qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner, .qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner { padding-top: 0px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
/* generated in /home/homesanctuary/public_html/wp-content/themes/coney13/assets/custom-styles/general-custom-styles-responsive.php coney_qodef_h1_responsive_styles3 function */
h1 { font-size: 50px;line-height: 50px;}

}

@media only screen and (min-width: 481px) and (max-width: 768px){
/* generated in /home/homesanctuary/public_html/wp-content/themes/coney13/assets/custom-styles/general-custom-styles-responsive.php coney_qodef_h1_responsive_styles function */
h1 { font-size: 45px;line-height: 45px;}

}

@media only screen and (max-width: 480px){
/* generated in /home/homesanctuary/public_html/wp-content/themes/coney13/assets/custom-styles/general-custom-styles-responsive.php coney_qodef_h1_responsive_styles2 function */
h1 { font-size: 25px;line-height: 25px;letter-spacing: -1px;}

}